@media screen and (max-width:1320px) {
  .nav .inner a {
    font-size:22px;
    padding: 10px 20px;
  }
  .footer .info.first .left img,
  .header .left img {
    max-height:75px;
  }
  h3 {
    font-size:24px;
  }
  p,
  .footer .linkBlock a {
    font-size:16px;
    line-height:120%;
  }
  .footer h3 {
    margin:0px;
  }
  .footer .info {
    margin-bottom:30px;
  }
  .header .inner .right .block.first {
    width:270px;
  }
}

@media screen and (max-width:1182px) {
  .articleContent .alignLeft h1 {
    margin:0 15% 30px;
  }
  
  .articleBox {
    max-width:400px;
  }
  
  .articleBox .iconBox {
    width:80px;
  }
  
  .articleBox .iconBox img {
    width:60px;
  }
  
  .articleBox .textBox {
    max-width:300px;
  }
}

@media screen and (max-width:1080px) {
  .nav .inner a {
    font-size:20px;
  }
}

@media screen and (max-width:1064px) {
  .noTablet {
    display:none!important;
  }
  .tabletOnly {
    display:block!important;
  }
  .navBurger.tabletOnly {
    display:table-cell!important;
    vertical-align:middle;
    padding-left:20px;
  }
  .eventSlideBanner {
    max-width:100%;
    margin:0;
    max-height:400px;
    height:100%;
  }
   
  .eventSlideBanner .image,
  .eventSlideBanner .info {
    display:block;
    width:100%;
    line-height: 150%;
  }
  .eventSlideBanner .info {
    z-index:10;
    position:absolute;
    bottom:25px;
    max-width:100%;
  }
  .eventSlideBanner .image {
    max-height:400px;
  }
  .eventSlideBanner .image img  {
    height:auto;
    width:100%!important;
  }
  .eventSlideBanner .info h1 {
    font-size:26px;
    margin:5px 0px;
  }
  .eventSlideBanner .info a {
    padding:10px 25px;
  }
  .boxes .box {
    font-size:14px;
    margin:10px 5px;
  }
  .contentContainer {
    width:100%;
    padding:10px 20px;
  }
  .boxes .box:hover:after, .boxes .box.active:after {
    height:22px;
  }
  .header .inner .right .block.last, .header .inner .right .block.first {
    width:128px;
  }
  
  .eventBox {
    max-width:100%;
  }
  .eventBox h2 {
    font-size:25px;
    margin-right:10px;
  }
  .eventBox,
  .eventBox p,
  .eventBox div {
    font-size:16px;
  }
  .eventBox .eventImg {
    padding-right:10px;
  }
  .eventBox .eventHeader {
    margin:10px 0px;
  }
  .eventBox .sublines {
    margin:10px 0px;
  }
  .eventBox .sublines p {
    font-size:11px;
    padding:0px;
  }
  .eventBox .showtimes div {
    max-width:68%;
  }
}

@media screen and (max-width:862px) {
  .articleBoxes {
    margin: 0 auto;
  }
  .articleBox {
    max-width:90%;
    width:100%;
    margin:20px 0px;
  }
  
  .articleBox .textBox {
    width: 100%;
    max-width: 300px;
  }
}

@media screen and (max-width:725px) {
  .tabs a,
  .tabs a.active {
    font-size:20px;
  }
  
  .tabs a {
    display:none;
  }
  
  .tabs a.active {
    display:inline-block;
  }
  
  .tabs a.menu {
    display:inline-block;
  }
  
  .tabs .tab.menu {
    display:inline-block;
    float:right;
    margin-right: 60px;
  }
}

@media screen and (max-width:695px) {
  .noMobile {
    display:none!important;
  }
  .mobileOnly {
    display:block!important;
  }
  .footer .newsletter {
    width:100%;
    max-width:350px;
    margin:0 auto;
  }
  .newsletter p {
    font-size:18px;
    font-weight:400;
  }
  .footer .linkBlock {
    display:block;
    width:100%;
    margin-left:20px;
  }
  .eventSlideBanner .image img  {
    width:283px!important;
    margin:0 auto;
  }
  
  .eventBox .eventInfo,
  .eventBox .eventImg {
    display:block;
    border-top:0px;
    max-width:100%;
    width:100%;
  }
  
  .eventBox .eventImg {
    width:150px;
    margin:0 auto;
  }
  
  .eventBox .youtubeOverlay {
    left:0;
  }
  
  .eventBox .eventImg span,
  .eventBox .eventImg img {
    max-width:100%;
  }
  
  .eventBox .mobileOnly img {
    max-width:40px;
  }
  
  .eventBox h2.mobileOnly {
    padding-bottom:10px;
    border-bottom:1px solid #fff;
    margin:20px 0px;
  }
  .eventBox .sublines,
  .eventBox .sublines p,
  .eventBox .sublines p.mobileOnly {
    display:block;
    text-align:center;
  }
  .eventBox .sublines p {
    display:inline-block;
    width:49%;
    margin:5px auto;
  }
  .mobileNav {
    width:100%;
    text-align:center;
  }    
  .nav.tabletOnly.mobileOnly {
    position:absolute;
    top: 0;
  }
}